#
# Configuration for varnish
#
#  Note that this isn't a real configuration file used by varnishd, but a set
#  of variables which will be set on varnishd's command line. This method is
#  fragile, so be extra careful not to make any errors.
#

# IP address and port to bind to. 
# Default : 
#LISTEN_ADDRESS=0.0.0.0:80

# Telnet admin interface IP address and port to bind to
# Default : 
#ADMIN_LISTEN_ADDRESS=127.0.0.1:6082

# Worker threads - min[,max[,timeout]]
# Default : 1,1000,120
#MIN_WORKER_THREADS=1,1000,120

# Maximum size of the backend storage file
# Default : no default
STORAGE_FILE_SIZE="512M"

# Default time to live of cached objects, in secounds
# Detault : 
#DEFAULT_TTL=120

# Maximum number of open files
# Default : 131072 (system default is usually 1024)
#NFILES=131072

